<?php
$z[0]=Array("field","情趣内衣",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宋晓佳情趣内衣诱惑 - 宋晓佳情趣内衣诱惑。",51,136);
$z[1][4]['name']="description";
$z[2]=Array("field","宋晓佳情趣内衣诱惑",138,194);
$z[2][4]['name']="title";
$z[3]=Array("field","",196,235);
$z[3][4]['name']="writer";
$z[4]=Array("field","",237,276);
$z[4][4]['name']="source";
$z[5]=Array("field","",278,315);
$z[5][4]['name']="body";
$z[6]=Array("field","",317,357);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QBV442640-264V6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QBV551540-2LQ0.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QBV624X0-2X245.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QBVH5440-2b230.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QBVTI0-30GP.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QBV930W0-313308.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QBW023610-329506.jpg{/dede:img}",359,1210);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QBV442640-264V6_lit.jpg",1212,1301);
$z[8][4]['name']="litpic";

?>